## ppx-inline-test 0.16.0

=== debian/changelog ===
ppx-inline-test (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Fix build on bytecode architectures (Closes: #1040227)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2023 06:25:59 +0200

ppx-inline-test (0.16.0-2) unstable; urgency=medium

  * Bump Debian version to fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 12:02:25 +0200

ppx-inline-test (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038785)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 13:33:13 +0200
