=== debian/control ===
Source: ppx-inline-test
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libbase-ocaml-dev,
               libjane-street-headers-ocaml-dev,
               libppx-enumerate-ocaml-dev,
               libppx-hash-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               libtime-now-ocaml-dev,
               ocaml-dune,
               ocaml-nox
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-inline-test
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-inline-test.git
Homepage: https://github.com/janestreet/ppx_inline_test

Package: libppx-inline-test-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: syntax extension for in-line tests in OCaml (runtime files)
 This package provides a syntax extension to write in-line
 tests in OCaml code.
 .
 This package contains runtime files.

Package: libppx-inline-test-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: syntax extension for in-line tests in OCaml (dev files)
 This package provides a syntax extension to write in-line
 tests in OCaml code.
 .
 This package contains development files.
