=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                libbase-ocaml-dev,
                libjane-street-headers-ocaml-dev,
                libppx-enumerate-ocaml-dev,
@@ -15,7 +15,7 @@
                libppxlib-ocaml-dev,
                libtime-now-ocaml-dev,
                ocaml-dune,
-               ocaml-nox
+               ocaml
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-inline-test
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-inline-test.git
 Homepage: https://github.com/janestreet/ppx_inline_test
