=== debian/watch ===
version=4
https://github.com/janestreet/ppx_inline_test/tags .*/v?([\d\.]+).tar.gz
