## ppx-inline-test 0.17.1

=== debian/changelog ===
ppx-inline-test (0.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 07:38:13 +0200
