=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
@@ -12,7 +12,7 @@
                libppx-enumerate-ocaml-dev,
                libppx-hash-ocaml-dev,
                libppx-sexp-conv-ocaml-dev,
-               libppxlib-ocaml-dev,
+               libppxlib-ocaml-dev (>= 0.36.0),
                libtime-now-ocaml-dev,
                ocaml-dune,
                ocaml
